<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>EJERCICIO 4</title>
    <link rel="stylesheet" href="EJERCICIO_4.css">
</head>
<body>
    <div class="h1">
        <h1>Simple float example</h1>
    </div>
        <div class="Float1">Float
        </div>
        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit neque tellus, sodales volutpat dapibus mauris litora habitasse aenean malesuada, laoreet aliquet cum magnis feugiat posuere faucibus quam. Morbi dignissim ridiculus per vulputate gravida mattis suscipit euismod aenean lacinia, urna ad rutrum lobortis massa eros faucibus pulvinar velit curae, a senectus vehicula diam nec condimentum risus malesuada augue. Litora cubilia aptent vitae lobortis fringilla facilisis inceptos, hac mauris habitasse lectus nostra magnis, tempus curabitur cras platea auctor facilisi.</p>
        <div class="Float2">Float
        </div>
       
        <p>Nascetur urna suspendisse purus mus lacinia himenaeos litora phasellus vivamus sociis dictum varius metus, posuere molestie pharetra condimentum mauris diam class hac lectus est facilisis volutpat, nisi dapibus magnis odio potenti inceptos nec laoreet vestibulum augue malesuada netus. Euismod lectus pharetra pellentesque ut consequat dictum facilisi lacus, nec dui inceptos at malesuada duis et justo parturient, dictumst vel per condimentum augue blandit pulvinar. Mus sociis dictum eros ridiculus ante morbi aptent dictumst in, justo nisi ultricies enim proin at nulla pulvinar, turpis orci tortor sem semper ligula tempor tincidunt.</p>
        <p>uywdfwq8gyrg8yrfq8ygwe8gyew7ytf7tf7f7q7tfd7tqe7tqe7fte8ygvv8gwygdwgydgf7twfc8gw8yefg8wyrgf8wegf8yge8yfge8fgy8qegdyq7tdfw8yefg8geqfg8ewqgf8 efe8yf ey8fg8yegf8ygqe8fg8ygf8ywqgf</p>
       
       
    </div>